tenant.name=Tenant Domain
tenant.desc=Your registered tenant domain name. You can omit the <em>.vmsee.io</em> suffix if you like.  

agentName.name=Agent Name
agentName.desc=If you have multiple machines you wish to access via VMSee, you may wish to give each agent \
	it's own name to better help you identify them. Leave this field as defaulted to use the randomly generated short name. \
	This is recommended if you are just getting started, you can always rename your agent later.
	
review.vmSeeTenantAndDomain.header=VMSee Authorization
review.vmSeeTenantAndDomain.desc=Review the settings below, they will be used for your VMSee authorization.